Jump to content
LaunchBox Community Forums
mADjAckJ

mame games won't load

Recommended Posts

If it is a romset/mame mismatch the easiest thing and quickest would be to just to use the 0.178 version of mame. It can be downloaded from Here.

Share this post


Link to post
Share on other sites

Good idea i will try that in a bit. Maybe my rom set doesn't match the latest mame. I have had the roms sometime now to be honest. I think it was 0.78 roms. Would that version of mame work with launchbox or do i need to download a new romset now?

I will let you know results of games testing asap.

Share this post


Link to post
Share on other sites

Uncheck those two so it matches mine. also i don't have any command lines in mine, are you sure those are correct?

Share this post


Link to post
Share on other sites
Just now, mADjAckJ said:

i got those form the tutorial on youtube but i can uncheck them

It might just be a typo with the _gameinfo, it should be -gameinfo right?

Share this post


Link to post
Share on other sites

ok now i'm getting somewhere, maybe the tutorial was a different version of mame but didnt think so. Ace loads, will try other games now.

  • Like 1

Share this post


Link to post
Share on other sites

Hi @mADjAckJ

There seems to be some confusion in the posts about which romset you have. Is it 0.78 or 0.178?. Look inside one of your CPS2 game zips and check if it has a key file named after the game such as 1944.key, avsp.key and so on. If it has then you have 0.178 or later.

If you are on 0.78 then attempting to get a 0.78 romset to work, game by game, with MAME 0.190 is a mammoth task. You would be better off grabbing a 0.190 romset and chds.

For example, getting a qsound.zip that has the dl-1425.bin instead of the now obsolete qsound.bin file in itself will not get your Capcom 2 games working.
All Capcom 2 games since 0.178 have a CPS2 encryption key file added to enable them to work with MAME 0.178 and later.

Your NeoGeo games will not work as the neogeo bios will be outdated and some of these games will also be out of date.

These are just two examples of things that won't work without grabbing new roms, bios and so on.

By the way, the lack of sound in the game Ace is normal.

 

Share this post


Link to post
Share on other sites

Hi, i have romset 0.78. I have now installed mame 0.78 release and the games seem to be working hooray :) Only thing is as its an older version it is command line only so i am now trying to work out how to set the controls. I guess my other option is to download the 0.190 romset at some point. Where is the best place to get that from?

Share this post


Link to post
Share on other sites
1 hour ago, mADjAckJ said:

Only thing is as its an older version it is command line only so i am now trying to work out how to set the controls.

Just load a game and hit tab on your keyboard, then choose "input (general)" then if you scroll a way's down in there you will find all the "P1" controls.

Share this post


Link to post
Share on other sites

Ahh ok great thanks. I've been playing some games on the keyboard. Will look to purchase a controller at some point.

Share this post


Link to post
Share on other sites

I am in the process if building a mame arcade machine for the first time.

I am having exactly the same issue as the previous posters. I am using 0.202 merged romset (I have had no luck in finding a split set near my mame version .208).

 I am assuming its a bad romset I have by the sound of this thread.  I there an easy way to find out if your romset is incomplete?

Share this post


Link to post
Share on other sites
1 minute ago, LangdonFan said:

I am in the process if building a mame arcade machine for the first time.

I am having exactly the same issue as the previous posters. I am using 0.202 merged romset (I have had no luck in finding a split set near my mame version .208).

 I am assuming its a bad romset I have by the sound of this thread.  I there an easy way to find out if your romset is incomplete?

If your romset is 0.202 have you tried using version 0.202 of MAME itself. You generally want them to match. It may be that your roms are OK, but they are not compatible with the current version of the emulator. So i would try that before looking for a new romset. Also the merged set doesnt come with any bios files if i remember correctly, so that would be a major issue if you have no bios and would be why games do not work.

Share this post


Link to post
Share on other sites

merged sets come with the bios files as far as I know. If you want to find the latest up to date set every month then I would suggest doing a Google search for Pleasuredome.uk

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...